dxvk-nvapi-v0.8.0:
  Category: nvapi
  Channel: stable
  Date: '1734102988'
dxvk-nvapi-v0.7.1:
  Category: nvapi
  Channel: stable
  Date: '1718985009'
dxvk-nvapi-v0.7.0:
  Category: nvapi
  Channel: stable
  Date: '1710525708'
dxvk-nvapi-v0.6.4:
  Category: nvapi
  Channel: stable
  Date: '1694242161'
dxvk-nvapi-v0.6.3:
  Category: nvapi
  Channel: stable
  Date: '1683034170'
dxvk-nvapi-v0.6.2:
  Category: nvapi
  Channel: stable
  Date: '1677857382'
dxvk-nvapi-v0.6.1:
  Category: nvapi
  Channel: stable
  Date: '1674672298'
dxvk-nvapi-v0.6:
  Category: nvapi
  Channel: stable
  Date: '1669741761'
